/*---vinith---*/
@media (max-width: 1600px) {
    .content_section {
        padding: 60px 0;
    }
}
@media (max-width: 1024px) {
    .tour_cars_type .ty_row {
        font-size: 0;
        margin: 0 -8px;
    }
    .profile_section .order_details_block {
        margin-top: 25px;
    }
    .tourbooking_checkout ._tc_total .vcart_right:nth-child(3) {
        width: 40%;
    }
    .tourbooking_checkout .view_cart_details .vcart_left, .tourbooking_checkout .view_cart_details .vcart_right {
        width: 30%;
    }
    .tourbooking_checkout .venue_price_tag {
        padding: 4px 10px;
    }
    .tourbooking_checkout .services-block input {
        font-size: 15px;
    }
    .event_view .event_banner{
        padding-top: 40px;
    }
    .content_section iframe {
        margin-top: 25px;
    }
    .content_section {
        padding: 40px 0;
    }
    .tour_cars_type .ty_col {
        margin-top: 20px;
        padding: 0 8px;
    }
    .tour_cars_type .check_box .ch_box {
        width: 20px;
        height: 20px;
    }
    .tour_cars_type .check_box [type="radio"]:checked + label .ch_box:before {
        left: 3px;
        top: 3px;
        font-size: 14px;
    }
    .location_search .text_input {
        font-size: 15px;
        padding: 10px 20px 10px 35px;
    }
    .location_search .fa-search{
        font-size: 15px;
    }
    .locp_grid {
        padding-top: 25px;
    }
    .locp_grid .row{
        padding-top:25px;
    }
    .locp_icons ._icon {
        height: 65px;
    }
    .ser_lis_form .services-block.venue_block_sec .serv_list {
        padding: 10px 0px;
    }
}
@media (max-width: 900px) {
    .content_section ._col:nth-child(2){
        margin-top: 30px;
    }
    .content_section ._col{
        width: 100%;
    }
    .header_search .fa-search:before{
        color: var(--theme-black);
    }
    .search_header .text_input::placeholder{
        color: var(--theme-black);
    }
    .tourbooking_checkout .venue_price_tag {
        margin-top: 0;
    }

    /* event booking */
    .event_contents .col_60 {
        width: 100%;
    }
    .event_contents .col_40 {
        width: 100%;
    }
    .event_contents .col_40._col {
       padding-top: 30px;
    }
    .event_var .pag_var_lbl {
        padding: 20px;
    }
    .event_banner .image {
        padding-top: 50%;;
    }
}
@media (max-width: 740px) {
    .event_view .event_banner{
        padding-top: 30px;
    }
    .need_transportation .tcol{
        width: 100%;
        padding: 0;
    }
    .need_transportation .trow {
       margin: 0;
    }
    .need_transportation .tcol:nth-child(2){
        margin-top: 20px;
    }
    .content_section iframe {
        margin-top: 20px;
    }
    .content_section {
        padding: 30px 0;
    }
    .tourbooking_checkout .services-block input {
        font-size: 15px;
    }
    .tour_cars_type .ty_col {
        width: 100%;
    }
    .tour_cars_type .check_box [type="radio"]:checked + label .ch_box:before {
        font-size: 12px;
    }
    .tour_cars_type .check_box .ch_box {
        width: 18px;
        height: 18px;
    }
    .location_search .text_input {
        padding: 10px 20px 10px 30px;
        font-size: 14px;
    }
    .location_search .fa-search{
        font-size: 14px;
    }
    .locp_grid {
        padding-top: 20px;
    }
    .locp_grid .row{
        padding-top:20px;
    }
    .locp_icons ._icon {
        height: 60px;
    }
    .order_thankyou_page.tourbooking .thank_details {
        width: 100%;
    }
    .thank_ven_img .thnk_sec {
        width: 100%;
        display: block;
    }
    .thank_ven_img .tv_txt {
        margin-top: 20px;
        text-align: left;
    }
    .thank_ven_img ._img {
        height: 70px;
    }
}
@media (max-width: 500px) {
    .location_popup .col_5 {
        width: 33.33%;
    }
    .tourbooking_checkout ._tc_total .vcart_right:nth-child(3),.tourbooking_checkout .view_cart_details .vcart_right:nth-child(3) {
        width: 44%;
    }
    .tourbooking_checkout .view_cart_details .vcart_left, .tourbooking_checkout .view_cart_details .vcart_right {
        width: 28%;
    }
    .place_loc .row {
        margin: 0;
        flex-direction: column-reverse;
    }
    .place_loc ._col {
        width: 100%;
        padding: 0;
        text-align: left !important;
    }
    .place_loc .row ._col2:nth-child(1) {
        margin-top: 20px;
    }
    .content_section ._col:nth-child(2) {
        margin-top: 20px;
    }
    .geo_wrap {
        padding: 20px;
    }
    .tourbooking_checkout .view_cart_details .ven_cart_det_block {
        padding-top: 10px;
    }
    .tourbooking_checkout .venue_price_tag {
        padding: 3px 8px;
    }
    .tourbooking_checkout .venue_cart_price {
        margin-top: 10px;
    }
    .tourbooking_checkout .ven_type_bl .ven_types {
        margin: 0 -8px;
    }
    .ven_type_bl .ven_type {
        padding: 0 8px;
    }
    .fo_menus .fo_menu:first-child{
        padding-top: 0;
    }

    .inner_title.padding_left15 {
        padding-left: 0;
    }

    /* event booking */
    .e_dates {
        padding: 10px 10px 0 0;
    }
}